{
  "arch": "aarch64",
  "build": "py311hd43f75c_0",
  "build_number": 0,
  "constrains": [
    "openssl >=1.1.1k",
    "urllib3 >=1.26.4",
    "expat >=2.2.8",
    "cryptography >=3.3.2",
    "pyopenssl >=17.5.0",
    "libxml2 >=2.9.10"
  ],
  "depends": [
    "anaconda-anon-usage >=0.3.0",
    "anaconda-client >=1.6.14",
    "attrs >=20.3.0",
    "chardet >=3.0.4",
    "conda !=22.11.*,!=23.7.0,!=23.7.1",
    "conda-repo-cli",
    "conda-token",
    "navigator-updater",
    "packaging >=18.0",
    "pillow >=8.2",
    "psutil >=5.6.5",
    "pyjwt >=2.1.0",
    "pyqt >=5.6,<6.0a0",
    "python >=3.11,<3.12.0a0",
    "pyyaml >=5.4",
    "qtpy >=1.4.1",
    "requests >=2.20.0",
    "setuptools",
    "six >=1.15.0",
    "ujson >=4.0.1"
  ],
  "license": "proprietary - Continuum Analytics, Inc.",
  "license_family": "Proprietary",
  "name": "anaconda-navigator",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1694074287714,
  "version": "2.4.3"
}